[Desktop Entry]
Type=Application
Exec=atlantikdesigner -caption "%c" %i %m
Icon=atlantikdesigner
Terminal=false

Name=Atlantik Designer

GenericName=Monopoly®-like Board Designer

Comment=Game board designer for Atlantik

Categories=Qt;TDE;Game;BoardGame;
X-DocPath=atlantikdesigner/index.html
